Subject: Trainer Candidate - ARCHIT TYAGI
From: ARCHIT TYAGI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 09:43:41 -0400

| | Tech Support Test

Name | ARCHIT TYAGI
E-mail | [email-masked]
Phone Number | (91) 9193459699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | MEERUT

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BYJUS | BUSINESS DEVELOPMENT ASSOCIATE | 15th DEC 2022 | 34000
Previous Employer 1 | BHARTIYAEXPORTER.COM | TECHNICAL SUPPORT | 25 AUGUST 2022 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | WITHIN A WEEK
Please briefly describe your work experience specifically in Quality? | I have got the relevant experience of more than 2 years in customer support domain.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | ONE should have client centric mindset to have a great customer service.
What according to you makes you a good candidate for this position? | I have proven experience in respective domain. I have got all the skill set required for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |